XmRenderTableFree(library call)

NAME
XmRenderTableFree — A render table function that recovers memory

SYNOPSIS

#include <Xm/Xm.h>
void XmRenderTableFree(
XmRenderTable table);

DESCRIPTION

XmRenderTableFree frees the memory associated with the specified render table.

table
    Specifies the table to be freed.

RELATED

XmRendition(3).